.full-container .myaccount-hero-banner {
   background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url('https://dl.cdn-anritsu.com/appfiles/img/myanritsu/myaccount-hero-banner.jpg');
   background-size: cover;
   background-position: 50% 75%;
   width: 100%;
   height: 440px;
   background-color: #000;
   text-align: center;
   display: table;
 }

.full-container .myaccount-hero-banner span {
   font-size: 4rem;
   color: white;
   vertical-align:middle;
   display: table-cell;
}

 .myanritsu-menu {
   display: block;
 }
 
 .myanritsu-menu ul{
   display: block;
 }

  .myanritsu-menu a {
    color: #000 !important;
  }

  .myanritsu-menu a:hover {
    color: #2b7690 !important;
    text-decoration: none !important;
  }
 
 .myanritsu-menu ul li {
   list-style-type: none;
   float: left;
   border: 3px solid #289B7D;
   border-radius: 25px;
   width: 300px;
   text-align: center;
   margin:30px 30px 30px 30px;
 }
 
 .myanritsu-menu ul li p{
   font-size: 16px;
   font-weight: bold;
   margin-bottom:10px;
 }

 .myanritsu-icon {
   display: block;
   width: 125px;
   height: 125px;
   margin: 15px auto;
 }
 
 .myanritsu-icon.edit-my-account {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') 0px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.change-my-password {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -128px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.change-my-email {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -256px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.my-product {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -512px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.register-your-product {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -640px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.manage-teams {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -768px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.talk-to-anritsu {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -896px -490px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-activity {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') 0px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-elearning {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -128px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-gear {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -256px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-repair {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -384px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-service {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -512px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-support {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -640px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-technical-support {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -768px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-training {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -896px -618px no-repeat;
   background-size: 1120px;
 }
 
 .myanritsu-icon.myanritsu-warranty-status {
   background: url('https://dl.cdn-anritsu.com/appfiles/img/icons/anritsu-sprite.svg') -384px -490px no-repeat;
   background-size: 1120px;
 }

@media screen and (max-width: 959px) {
   .rightside {
       width: 100%;
   }

   .myaccount-hero-banner {
      height: 360px;
      margin-top: -50px;
    }
 }
 
 @media screen and (min-width: 960px) {
   #Div1.contentsarea {
     margin-top: 10px;
     max-width: none;
   }

   .pagetitle {
      max-width: 1100px;
      margin: 0 auto;
      display: block;
    }

   #cphContentTop_ContactWebMasterPanel {
      margin-top: -70px;
   }

   #cphContentTopWithBanner_ContactWebMasterPanel {
      margin-top: -70px;
   }

  #cphContentTopWithBanner_ContactWebMasterPanel .page-height {
    min-height: auto;
  }

   .myanritsu-menu ul li {
      width: 30%;
      margin: 0px 10px 0px 10px;
   }

   #cphContentTop_EditAccountBox,
   .changePwd,
   #cphContentTop_gwpnlChangeEmailForm2,
   #cphContentTop_ContactWebMasterPanel,
   #cphContentTop_upnlResetPwd,
   #cphContentCenterLeft_pnlContactUs {
     max-width: 1100px;
     margin: 0 auto;
   }

   #cphContentTop_ContactWebMasterPanel {
     margin-top: -46px;
   }

   #cphContentTop_ContactWebMasterPanel .content-form .content-detail {
     padding: 0px;
   }

   .sso-main-container #Div1 > .pagetitle > .pagetitleleft > h1 {
     margin-bottom: 0;
   }
}


 
